{
  "id": 5652746,
  "name": "Frances Nepermann, Appellee, v. Leo Nepermann, Appellant",
  "name_abbreviation": "Nepermann v. Nepermann",
  "decision_date": "1946-05-29",
  "docket_number": "Gen. No. 43,643",
  "first_page": "182",
  "last_page": "182",
  "citations": [
    {
      "type": "official",
      "cite": "329 Ill. App. 182"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 44,
    "char_count": 387,
    "ocr_confidence": 0.49,
    "sha256": "33925a5d4be4b935b20c243ac892a69cd2b605955fc18eddf5af9391efc32875",
    "simhash": "1:6fcf9b2de461d10f",
    "word_count": 58
  },
  "last_updated": "2023-07-14T21:01:53.743555+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Frances Nepermann, Appellee, v. Leo Nepermann, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Scanlan.\nNot to be published in full.",
        "type": "majority",
        "author": "Justice Scanlan."
      }
    ],
    "attorneys": [
      "McCarthy, Toomey & Reynolds, for appellant; Frank A. McCarthy and John E. Toomey, of counsel; Posanski, Lelivelt & Walter, for appellee; Roman E. Posanski and William Jacobs, of counsel."
    ],
    "corrections": "",
    "head_matter": "Frances Nepermann, Appellee, v. Leo Nepermann, Appellant.\nGen. No. 43,643.\nopinion filed May 29, 1946;\nreleased for publication June 13, 1946.\nMcCarthy, Toomey & Reynolds, for appellant; Frank A. McCarthy and John E. Toomey, of counsel; Posanski, Lelivelt & Walter, for appellee; Roman E. Posanski and William Jacobs, of counsel."
  },
  "file_name": "0182-01",
  "first_page_order": 216,
  "last_page_order": 216
}
